.headerBackground{
    background: linear-gradient(to right, #333333,#d61920);
}
.appTitle{
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    float: left;
}
 .logoutImage{
     //background: url('../../assets/Images/cropLogout.png') no-repeat;     display: inline-block; 
    //  height: 20px;
    //  width: 18px;
    display: inline-block; height: 20px; width: 18px;
 }

.headerBtn{ 
    margin-top: -7px;
    border-radius: 14px;
    margin-left: 10px;
    float: right;
    background: transparent;
    border: 1px solid white;
    color: white;
    padding: 6px;
}
.headerBtn:hover{
    background: white;
    color: red;
    .logoutImage{ 
        display: none !important;
    }
    .logouthover{
        display: inline-block !important; 
    }
}
.logoutImg{
    float: left;
    position: inherit;
    width: 22px;
}

.lexusLogo{
    width: 4.6rem; 
    padding-right: 10px; 
    border-right: 1px solid #685d5d;
}

.toyotaLogo{
    width: 2.2rem; 
    margin-left: 10px;
}

@media (max-width: 576px) { 
    .appTitle{
        font-size: 1rem;
        float: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {  
    .lexusLogo{
        width: 3.1rem; 
    }
    
    .toyotaLogo{
        width: 1.6rem; 
    }
}